Bug 738910 - Source URL tooltips showing URL
Summary: Source URL tooltips showing URL
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Matthew Casperson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 02:03 UTC by Matthew Casperson
Modified: 2014-08-04 22:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-04 23:36:32 UTC


Attachments (Terms of Use)

Description Matthew Casperson 2011-09-16 02:03:24 UTC
20110915-1526 /Topic.xhtml

Comment 1 Matthew Casperson 2011-10-04 23:36:32 UTC
Fixed in 20111005-0935


Note You need to log in before you can comment on or make changes to this bug.